/*
Theme Name: Coodware child
Description: This is a child theme for Coodware
Author: Coodware
Template: coodware-flat
Version: 3.0
*/

/*************** CSS Essentials   ***************/

/***** Fonts *****/

@font-face {
    font-family: 'Athelas-Regular';
    src: url('/wp-content/uploads/custom-fonts/Athelas-Regular.eot');
    src: url('/wp-content/uploads/custom-fonts/Athelas-Regular.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/uploads/custom-fonts/Athelas-Regular.woff2') format('woff2'),
        url('/wp-content/uploads/custom-fonts/Athelas-Regular.woff') format('woff'),
        url('/wp-content/uploads/custom-fonts/Athelas-Regular.ttf') format('truetype'),
        url('/wp-content/uploads/custom-fonts/Athelas-Regular.svg#Athelas-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Athelas-Bold';
    src: url('/wp-content/uploads/custom-fonts/Athelas-Bold.eot');
    src: url('/wp-content/uploads/custom-fonts/Athelas-Bold.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/uploads/custom-fonts/Athelas-Bold.woff2') format('woff2'),
        url('/wp-content/uploads/custom-fonts/Athelas-Bold.woff') format('woff'),
        url('/wp-content/uploads/custom-fonts/Athelas-Bold.ttf') format('truetype'),
        url('/wp-content/uploads/custom-fonts/Athelas-Bold.svg#Athelas-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}


body, 
.fill.banner-link /* hide scrolling on banners */ { 
	overflow: hidden; 
	/* Hide horizontal scrollbars */ 
}

h1, .h1, .banner h1 {
    font-family: 'Athelas-Regular' !important;
	font-size: 36px;
	line-height: 1.2;
	font-weight: normal;
	text-transform: uppercase;
}

h2, .h2, .banner h2 {
    font-family: 'Athelas-Regular' !important;
	font-size: 32px;
	line-height: 1.2;
	font-weight: normal;
	text-transform: uppercase;
}

h3, .h3, .banner h3{
    font-family: 'Athelas-Regular' !important;
	font-size: 28px;
	line-height: 1.2;
	font-weight: normal;
}

h4, .h4, .banner h4{
    font-family: 'Athelas-Regular' !important;
	font-size: 26px;
	line-height: 1.2;
	font-weight: normal;
}

h5, .h5, .banner h5{
    font-family: 'Athelas-Regular' !important;
	font-size: 20px;
	line-height: 1.2;
	font-weight: normal;
}

h6, .h6, .banner h6{
    font-family: 'Athelas-Regular' !important;
	font-size: 16px;
	line-height: 1.2;
	font-weight: normal;
	text-transform: initial !important;
}

body, p, .banner p, label {
    font-family: 'Athelas-Regular' !important;
	font-size: 16px;
	line-height: 1.5;
	font-weight: normal;
}

.nav > li > a{
    font-family: 'Athelas-Regular' !important;
	font-size: 16px;
}


::selection {
  color: #fff;
  background: #CAB095;
}

html {
	scroll-behavior: smooth;
}


/***** Global CSS *****/
.button.secondary, .button.primary, .button.success, .button.alert, .button.white{
    font-family: 'Athelas-Bold' !important;
	font-size: 16px;
	text-transform: uppercase;
}

.button.primary span{
	color: #fff;
}

.button.secondary span{
	color: #000 !important;
}

.button.primary:hover{
	background-color: #fff !important;
	box-shadow: none !important;
}

.button.primary span:hover,
.button.primary:hover span{
	color: #CAB095 !important;
}

.button.secondary:hover{
	background-color: #000 !important;
}

.button.secondary span:hover,
.button.secondary:hover span
{
	color: #fff !important;
}

.button.secondary.is-outline:hover{
	background-color: #fff !important;
}

.button.secondary.is-outline span{
	color: #fff !important;	
}

.button.secondary.is-outline span:hover,
.button.secondary.is-outline:hover span{
	color: #CAB095 !important;	
}


.button.primary.is-outline:hover{
	background-color: #CAB095 !important;
}

.button.primary.is-outline span{
	color: #CAB095 !important;	
}

.button.primary.is-outline span:hover,
.button.primary.is-outline:hover span{
	color: #fff !important;	
}

.-w100-{
	width: 100% !important;
}

.icon.primary.button.round.is-small{
	background-color: #CAB095 !important;
}

.icon.primary.button.round.is-small:hover{
	background-color: #fff !important;
}

.icon.primary.button.round.is-small .icon-menu:hover,
.icon.primary.button.round.is-small:hover .icon-menu{
	color: #CAB095 !important;
}

.header-logo{
	padding-top: 10px;
	padding-bottom: 10px;
}

.header-wrapper.stuck .header-logo{
	padding-top: 10px;
	padding-bottom: 10px;
}

.-footer- a:hover{
	text-decoration: underline;
}

/* do not make menu bolder */
.nav-uppercase>li>a {
	font-weight: normal;
}

.grecaptcha-badge{
	opacity: 0 !important;
}


.-accordion- .toggle{
	left: initial;
	right: 0;
	top: -5px;
}

.-accordion- .accordion-title, .-accordion- .accordion-title.active{
	padding: 0px 0px 0px 0px;
	border-top: 1px solid transparent;
	color: #000;
	background-color: transparent;
}

.-accordion- .accordion-item{
	padding: 5px 0px 5px 0px;
}

.-accordion- .accordion-title span{
	font-family: 'Aventa-Bold' !important;
	font-size: 20px;
	letter-spacing: 0.5px;
}

.-accordion- .accordion-inner{
	padding: 10px 50px 0px 0px;
}

.flickity-slider > .row:not(.is-selected){
	opacity: 1 !important;
}

.-formulier- .col{
	padding-bottom: 0px !important;
}

.-col-small- .col{
	padding: 5px;
}

/***** Home CSS *****/


@media only screen and (min-width: 549px) {
	.-d60-{
		font-size: 60px;
	}
}

@media only screen and (max-width: 549px) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
	h1, .h1, .banner h1 {
		font-size: 28px;
	}

	h2, .h2, .banner h2 {
		font-size: 24px;
	}

	h3, .h3, .banner h3{
		font-size: 20px;
	}

	h4, .h4, .banner h4{
		font-size: 20px;
	}

	h5, .h5, .banner h5{
		font-size: 20px;
	}

	h6, .h6, .banner h6{
		font-size: 16px;
	}
	
	body, p, .banner p {
	font-size: 16px;
	}
	
	/* is nodig om ervoor te zorgen dat je op mobile niet opeens wel lokaal kan scrollen binnen banners */
	.banner-layers {
    	-webkit-overflow-scrolling: touch;
    	overflow: hidden;
	}
	
	.button.secondary, .button.primary, .button.success, .button.alert, .button.white{
 		width: 100% !important;
	}
	
}



/* styling boekingsplugin */

/* .nwhb > .nwhb-header > .nwhb-title {
	display: none;
} */

/* .nwhb-header .nwhb-title {
	font-size: 32px;
}

.nwhb-card .nwhb-screen[data-screen="1"] h3 {
	margin: 50px 0 30px 0;
}

.nwhb-card .nwhb-screen[data-screen="2"] h3,
.nwhb-card .nwhb-screen[data-screen="3"] h3 {
	margin: 10px 0 10px 0;
}

.nwhb-card .nwhb-screen[data-screen="2"] .nwhb-form,
.nwhb-card .nwhb-screen[data-screen="3"] .nwhb-form{
   margin: 40px 0;
}

.nwhb-calendar .nwhb-cal-weekdays {
	border-top: 0px solid var(--nwhb-line);
    border-left: 0px solid var(--nwhb-line);
}

.nwhb-calendar .nwhb-cal-weekdays > div {
	    border-right: 0px solid var(--nwhb-line);
    border-bottom: 0px solid var(--nwhb-line);
}

.nwhb-hint.nwhb-hint--dark {
	margin-top: 50px;
	color: black;
}

.nwhb-selrow button.nwhb-x {
	min-height: 1.5em;
	margin-bottom: 0;
}

.nwhb-summary > .nwhb-summary-left, 
.nwhb-summary > .nwhb-summary-right {
	padding: 30px;
}

.nwhb-summary h4:nth-of-type(2) {
	margin-top: 40px !important;
}


.nwhb-card .nwhb-screen[data-screen="5"] h3 {
	margin-top: 50px;
}

.nwhb-card .nwhb-screen[data-screen="5"] .nwhb-actions {
	margin-top: 50px;
}

.nwhb-card .nwhb-actions .nwhb-btn {
	padding: 0px 20px;
}

.nwhb-form .nwhb-row label,
.nwhb-form .nwhb-radio label.nwhb-checkopt {
	display: block;
}

.nwhb-radio .nwhb-checkopt input {
	margin-right: 10px;
} */

.nwhb-h3 .nwhb-h3badge {
	 width: auto; 
    height: auto;
    border-radius: 999px; 
    background: transparent;
	font-size: 18px;
}

.section.-home-bnnr- .section-content {
    height: calc(100vh);
}